.u-section-1 .u-sheet-1 {
  min-height: 620px;
}

.u-section-1 .u-video-1 {
  width: 962px;
  height: 540px;
  margin: 50px auto 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-1 .u-video-1 {
    width: 940px;
    height: 528px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-1 .u-video-1 {
    width: 720px;
    height: 404px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 383px;
  }

  .u-section-1 .u-video-1 {
    width: 540px;
    height: 303px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 271px;
  }

  .u-section-1 .u-video-1 {
    width: 340px;
    height: 191px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 177px;
}

.u-section-2 .u-line-1 {
  width: 912px;
  height: 0;
  margin: 28px auto 0;
}

.u-section-2 .u-text-1 {
  font-weight: 900;
  line-height: 1.1;
  font-size: 3.75rem;
  margin: 28px auto 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-size: 2.25rem;
  padding: 0;
}

.u-section-2 .u-line-2 {
  width: 912px;
  height: 0;
  margin: 30px auto 60px;
}

@media (max-width: 991px) {
  .u-section-2 .u-line-1 {
    width: 720px;
  }

  .u-section-2 .u-line-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-line-1 {
    width: 540px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-line-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-line-1 {
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-line-2 {
    width: 340px;
  }
}